# Mystique

## About

Mystique provides a curated collection of IPTV channels from around the world. The channels are organized by both countries and cultural groups for easy access.

## Usage

1. **Complete Playlist**: Use the main `mystique.m3u` file for access to all channels
2. **Country-Specific**: Individual country playlists are available in the `countries/` directory
3. **Cultural Groups**: Cultural/linguistic group playlists are available in the `cultural-groups/` directory

## Statistics

- Total Channels: 956
- Countries Available: 48
- Cultural Groups: 17

## Available Playlists

| Playlist | Channels | Link |
|----------|-----------|------|
| **Complete (All channels)** | 956 | [mystique.m3u](mystique.m3u) |
| **───────── Countries ─────────** | | |
| Albania | 29 | [albania.m3u](countries/albania.m3u) |
| Armenia | 3 | [armenia.m3u](countries/armenia.m3u) |
| Australia | 25 | [australia.m3u](countries/australia.m3u) |
| Belgium | 15 | [belgium.m3u](countries/belgium.m3u) |
| Brazil | 5 | [brazil.m3u](countries/brazil.m3u) |
| Canada | 64 | [canada.m3u](countries/canada.m3u) |
| Croatia | 7 | [croatia.m3u](countries/croatia.m3u) |
| Czechia | 18 | [czechia.m3u](countries/czechia.m3u) |
| Denmark | 5 | [denmark.m3u](countries/denmark.m3u) |
| Estoina | 13 | [estoina.m3u](countries/estoina.m3u) |
| Finland | 17 | [finland.m3u](countries/finland.m3u) |
| France | 9 | [france.m3u](countries/france.m3u) |
| Georgia | 3 | [georgia.m3u](countries/georgia.m3u) |
| Germany | 33 | [germany.m3u](countries/germany.m3u) |
| Greece | 2 | [greece.m3u](countries/greece.m3u) |
| Hungary | 8 | [hungary.m3u](countries/hungary.m3u) |
| Iceland | 11 | [iceland.m3u](countries/iceland.m3u) |
| India | 14 | [india.m3u](countries/india.m3u) |
| Indonesia | 2 | [indonesia.m3u](countries/indonesia.m3u) |
| Iran | 1 | [iran.m3u](countries/iran.m3u) |
| Ireland | 10 | [ireland.m3u](countries/ireland.m3u) |
| Israel | 9 | [israel.m3u](countries/israel.m3u) |
| Italy | 16 | [italy.m3u](countries/italy.m3u) |
| Japan | 3 | [japan.m3u](countries/japan.m3u) |
| Latin America | 270 | [latin_america.m3u](countries/latin_america.m3u) |
| Lativia | 7 | [lativia.m3u](countries/lativia.m3u) |
| Luxembourg | 2 | [luxembourg.m3u](countries/luxembourg.m3u) |
| Moldova | 5 | [moldova.m3u](countries/moldova.m3u) |
| Montenegro | 2 | [montenegro.m3u](countries/montenegro.m3u) |
| Netherlands | 17 | [netherlands.m3u](countries/netherlands.m3u) |
| Norway | 2 | [norway.m3u](countries/norway.m3u) |
| Poland | 41 | [poland.m3u](countries/poland.m3u) |
| Portugal | 10 | [portugal.m3u](countries/portugal.m3u) |
| Russia | 2 | [russia.m3u](countries/russia.m3u) |
| San Marino | 2 | [san_marino.m3u](countries/san_marino.m3u) |
| Saudi Arabia | 2 | [saudi_arabia.m3u](countries/saudi_arabia.m3u) |
| Serbia | 5 | [serbia.m3u](countries/serbia.m3u) |
| Slovenia | 3 | [slovenia.m3u](countries/slovenia.m3u) |
| South Africa | 3 | [south_africa.m3u](countries/south_africa.m3u) |
| South Korea | 9 | [south_korea.m3u](countries/south_korea.m3u) |
| Spain | 26 | [spain.m3u](countries/spain.m3u) |
| Sweden | 4 | [sweden.m3u](countries/sweden.m3u) |
| Switzerland | 7 | [switzerland.m3u](countries/switzerland.m3u) |
| Thailand | 1 | [thailand.m3u](countries/thailand.m3u) |
| Turkey | 10 | [turkey.m3u](countries/turkey.m3u) |
| Ukraine | 10 | [ukraine.m3u](countries/ukraine.m3u) |
| United Kingdom | 57 | [united_kingdom.m3u](countries/united_kingdom.m3u) |
| United States | 137 | [united_states.m3u](countries/united_states.m3u) |
| **───────── Cultural Groups ─────────** | | |
| Anglosphere | 303 | [anglosphere.m3u](cultural-groups/anglosphere.m3u) |
| Arabic | 2 | [arabic.m3u](cultural-groups/arabic.m3u) |
| Benelux | 17 | [benelux.m3u](cultural-groups/benelux.m3u) |
| Francophone | 33 | [francophone.m3u](cultural-groups/francophone.m3u) |
| Germanosphere | 33 | [germanosphere.m3u](cultural-groups/germanosphere.m3u) |
| Hellenic | 2 | [hellenic.m3u](cultural-groups/hellenic.m3u) |
| Hispanic | 296 | [hispanic.m3u](cultural-groups/hispanic.m3u) |
| Indosphere | 14 | [indosphere.m3u](cultural-groups/indosphere.m3u) |
| Japanese | 3 | [japanese.m3u](cultural-groups/japanese.m3u) |
| Korean | 9 | [korean.m3u](cultural-groups/korean.m3u) |
| Lusophone | 15 | [lusophone.m3u](cultural-groups/lusophone.m3u) |
| Malaysphere | 2 | [malaysphere.m3u](cultural-groups/malaysphere.m3u) |
| Nordic | 39 | [nordic.m3u](cultural-groups/nordic.m3u) |
| Persian | 1 | [persian.m3u](cultural-groups/persian.m3u) |
| Slavic | 60 | [slavic.m3u](cultural-groups/slavic.m3u) |
| Thai | 1 | [thai.m3u](cultural-groups/thai.m3u) |
| Turkic | 10 | [turkic.m3u](cultural-groups/turkic.m3u) |
## Legal Notice

This playlist is a collection of publicly available IPTV streams. Please check your local laws regarding IPTV streaming before using this playlist.
